{
  "texture_name": "atlas.terrain",
  "resource_pack_name": "hoh_bht",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "hoh_bht_poster_enderman": {
      "textures": "textures/HoH/bht/blocks/wantedposters/enderman_poster"
    },
    "hoh_bht_poster_evoker": {
      "textures": "textures/HoH/bht/blocks/wantedposters/evoker_poster"
    },
    "hoh_bht_poster_ghast": {
      "textures": "textures/HoH/bht/blocks/wantedposters/ghast_poster"
    },
    "hoh_bht_poster_pillager": {
      "textures": "textures/HoH/bht/blocks/wantedposters/pillager_poster"
    },
    "hoh_bht_poster_ravager": {
      "textures": "textures/HoH/bht/blocks/wantedposters/ravager_poster"
    },
    "hoh_bht_poster_skeleton": {
      "textures": "textures/HoH/bht/blocks/wantedposters/skeleton_poster"
    },
    "hoh_bht_poster_vindicator": {
      "textures": "textures/HoH/bht/blocks/wantedposters/vindicator_poster"
    },
    "hoh_bht_poster_witch": {
      "textures": "textures/HoH/bht/blocks/wantedposters/witch_poster"
    },
    "hoh_bht_poster_witherskeleton": {
      "textures": "textures/HoH/bht/blocks/wantedposters/witherskeleton_poster"
    },
    "hoh_bht_poster_zombie": {
      "textures": "textures/HoH/bht/blocks/wantedposters/zombie_poster"
    },
    "hoh_bht_totem_top": {
      "textures": "textures/HoH/bht/blocks/totem_top"
    },
    "hoh_bht_totem_goat_side": {
      "textures": "textures/HoH/bht/blocks/totem_goat"
    },
    "hoh_bht_totem_turtle_side": {
      "textures": "textures/HoH/bht/blocks/totem_turtle"
    },
    "hoh_bht_totem_fox_side": {
      "textures": "textures/HoH/bht/blocks/totem_Fox"
    },
    "hoh_bht_totem_mooshroom_side": {
      "textures": "textures/HoH/bht/blocks/totem_mooshroom"
    },
    "hoh_bht_totem_sniffer_side": {
      "textures": "textures/HoH/bht/blocks/totem_sniffer"
    },
    "hoh_bht_totem_enderman_side": {
      "textures": "textures/HoH/bht/blocks/totem_enderman"
    },
    "hoh_bht_totem_evoker_side": {
      "textures": "textures/HoH/bht/blocks/totem_evoker"
    },
    "hoh_bht_totem_vindicator_side": {
      "textures": "textures/HoH/bht/blocks/totem_vindicator"
    },
    "hoh_bht_totem_pillager_side": {
      "textures": "textures/HoH/bht/blocks/totem_pillager"
    },
    "hoh_bht_totem_zombie_side": {
      "textures": "textures/HoH/bht/blocks/totem_zombie"
    },
    "hoh_bht_totem_skeleton_side": {
      "textures": "textures/HoH/bht/blocks/totem_skeleton"
    },
    "hoh_bht_totem_ravager_side": {
      "textures": "textures/HoH/bht/blocks/totem_ravager"
    },
    "hoh_bht_totem_witherskeleton_side": {
      "textures": "textures/HoH/bht/blocks/totem_witherskeleton"
    },
    "hoh_bht_totem_witch_side": {
      "textures": "textures/HoH/bht/blocks/totem_witch"
    },
    "hoh_bht_totem_ghast_side": {
      "textures": "textures/HoH/bht/blocks/totem_ghast"
    }
  }
}